;*****************************************************************************;
;                               TAREA 4                                       ;
;*****************************************************************************;

;Variables
extern estado_halted

;Definiciones
SIZE_STACK_TAREA_4  equ 4*1024     ;Tamano en bytes

;*****************************************************************************;
section .bss_tarea_4 NOBITS

;*****************************************************************************;
section .data_tarea_4 PROGBITS

;*****************************************************************************;
section .rodata_tarea_4 PROGBITS

;*****************************************************************************;
;section .stack_tarea_4 NOBITS
;stack_tarea_4   resb    SIZE_STACK_TAREA_4

;*****************************************************************************;
section .text_tarea_4 PROGBITS
Tarea_4:
    hlt
fin_tarea_4:
    jmp Tarea_4
